@media screen and (max-width: 1200px){
.booking_system{font-size: 15px; line-height: 21px; top: 8px;}
.nav > li > a{padding: 14px 8px}
.enguiry-form .wpcf7 textarea{width: 98% !important}
.yarpp-thumbnail > img, .yarpp-thumbnail-default{width: 108px !important;}
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title{width: 100px !important; font-size: 12px !important;}
.yarpp-thumbnails-horizontal .yarpp-thumbnail{width: 120px !important}
.yourcustomclass li a{padding: 7px !important}
}
@media screen and (max-width: 1023px) and (min-width: 768px){
.head1 h2{font-size: 18px; line-height: 22px;}
.red-btn span{font-size: 12px;}
.booking_system{position: relative;text-align: right;right: auto;margin: 0 0 10px; top: 0; right: auto; width: 95%;z-index: 99}
.nav.navbar-nav{margin: 0}
.navbar-default .navbar-nav > li > a{padding: 10px 8px}
#menu-item-198 .dropdown-menu{  left: -262px;top: 41px; width: 720px;}
#menu-item-198 .dropdown-menu li{margin-left: 2%; width: 31%}
.dropdown-menu > li > a{font-size: 12px;padding: 10px 20px;}
.single-image{width: 100% !important;margin: 0 0 20px}
.enguiry-form{width: 46% !important; margin-top: 0 !important}
#breadcrumbs{padding-left: 0 !important}
.flex-direction-nav .flex-prev{left: 20px !important}
.flex-direction-nav .flex-next{right: 20px !important;}
.flex-direction-nav a::before{font-size: 20px !important;}
}
@media screen and (max-width: 767px){
.booking_system{top: 8px; right: 70px}
.navbar-default .navbar-toggle .icon-bar{background-color: #fff}
.scroll-to-top{bottom: 15%}
.offer-blockarea iframe{width: 100%}
.head1 h2{font-size: 20px; line-height: 22px;}
.nav > li > a{padding: 3px 5px}
#content{margin: 40px 0 0}
.nav.navbar-nav{margin: 0}
.navbar-default .navbar-nav > li > a{padding: 8px;}
#menu-item-198 .dropdown-menu{position: relative;left: 0; top: 0;right: auto;width: 100%}
#menu-item-198 .dropdown-menu li{width: 95%}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color: #fff}
.nav > li{clear: both;}
.offer-blockarea{margin: 20px 0}
.footer-nav.nav{padding-bottom: 0}
.copyright{padding: 0 0 30px}
.offer-blocksec:nth-child(3n+1){clear: none;}
h1, .h1,.entry-title{font-size: 18px;}
.single-image{width: 100% !important;margin: 0 0 20px}
.enguiry-form{width: 100% !important; margin: 0 0 20px !important}
#breadcrumbs{padding-left: 0 !important}
.nav-tabs > li{clear: none; display: inline-block;}
.yourcustomclass li a{font-size: 13px;}
.tab-content .tab-pane p{ clear: both;display: block; margin: 0 auto 20px; /*text-align: left !important;*/}
.tab-content .tab-pane p a{ display: block; margin: 0 0 5px; text-align: center; width: 100%;}
h3, .h3{font-size: 16px}
.tab-content .alignright{  clear: both;display: block;float: none; height: auto; margin: 0 auto; max-width: 100%;}
.flex-direction-nav .flex-prev{left: 20px !important}
.flex-direction-nav .flex-next{right: 20px !important;}
.flex-direction-nav a::before{font-size: 20px !important;}
.tab-pane{overflow: scroll;}

}
@media screen and (max-width: 479px){
.booking_system{position: relative; width: 100%; top: 0; right: 0;margin: 10px 0;text-align: right;padding-right: 20px;}
.scroll-to-top{bottom: 8%}
.yourcustomclass li a{font-size: 11px !important;margin-right: 0 !important; padding: 5px !important}
.yourcustomclass .tab-pane{padding: 4% !important}
}